Bug 708831 - [abrt] rhythmbox-2.90.1-10.git20110502.fc15: pa_memblock_unref: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
Summary: [abrt] rhythmbox-2.90.1-10.git20110502.fc15: pa_memblock_unref: Process /usr/...
Keywords:
Status: CLOSED DUPLICATE of bug 703242
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:89231f1b2a1d94203d209bdaad7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-29 19:29 UTC by Steven Stern
Modified: 2012-03-21 17:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-21 17:30:12 UTC


Attachments (Terms of Use)
File: dsos (23.34 KB, text/plain)
2011-05-29 19:29 UTC, Steven Stern
no flags Details
File: maps (45.86 KB, text/plain)
2011-05-29 19:29 UTC, Steven Stern
no flags Details
File: backtrace (59.75 KB, text/plain)
2011-05-29 19:29 UTC, Steven Stern
no flags Details

Description Steven Stern 2011-05-29 19:29:34 UTC
abrt version: 2.0.1
architecture:   i686
cmdline:        rhythmbox
comment:        Listening to radio.  It just crashed
component:      rhythmbox
crash_function: pa_memblock_unref
executable:     /usr/bin/rhythmbox
kernel:         2.6.38.6-27.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        rhythmbox-2.90.1-10.git20110502.fc15
rating:         4
reason:         Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
time:           Sun May 29 14:24:56 2011
uid:            500
username:       sdstern

backtrace:      Text file, 61189 bytes
dsos:           Text file, 23898 bytes
maps:           Text file, 46958 bytes

build_ids:
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:ecccc467685f74ec34eb4b267de79b131bd52a65
:ae094297b8768925a84e51a7f5d6074e7f63e0e5
:d06c26c446d6cd5e861bb7e554a71cca585e7647
:7a89b314c83f5f21e0826c0c44eb9325966d446a
:e88962c03f00c6c0ef6e92b2393b1619c251f0a5
:0d04c271032bbb821f18e7ed384ea020c338731a
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:47d0f9f6995884359525c999b8cd59a9e428c433
:b29661c55e4ace0b15687c7df6c8d12bc844171c
:4ce41e5a78477a1528084eb6ccf3184b21b71f89
:7898be40e00e79c8f83a7c5c358c0f8b9a1c1e94
:a76acc4ab08d75d102a51da7414c7163fd73f72d
:4dd785c6dcb9c097a9428607a3afbc052644ca4e
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:3e297e8d7a1ad6f9a087dcdc2a6f5742a3d9923d
:fb2b1087f73d90e723a7f01ef564688825ea0f69
:d1cc0381cb1bf1595149f083bbea716a35c15a95
:05c7e3e55956ff6ccaf86d5a15a1cb2aa75228a4
:64bfc53968c8f66196bc93cf82637181220310fc
:0145ca6a9cdc0219eec00ab363f799e567c6ec27
:c23989eb7c5bd3dafcf72fc80e206504d05af401
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:73856b20192fd38b6156879733ab7c15a9091aef
:e18695e040cee33414bc758c8716824d97f1ee7d
:9cd367c15fb24db4a4aa90c0b5b67174f3a717fa
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:3fa71b6e18e23653d982faa0f05e8f66c15893a9
:813fffd67913f953ee5881d5845243d986dccf19
:a10be3c7e7eae837b579984e648e5f2a61460eba
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:394804498dfa4ffd33cc9cd135beb444c49a40d9
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:2e8febfa96be85e361fff0229ea4a84b4dac21d8
:41c674f9af95d12f6a66cb6722158fb029b002ae
:92a9033bbedc303317346dc414914fec5643bd7b
:06480f1ac5266087f6b38c9f03182b29ded115e1
:3531e72e26c536beb0ebe970fad2d3d029110654
:68498aa17a19d96644f27182d1456c5f394cfe46
:63c064a94ac5c3f59cce6cb8fbd6ad65667f092f
:df1d0bb8817c8922590232acecfbfa970fd56abe
:c1c98a3151ef3aa0d41476efa17a8c7f58d37fb5
:c6cdc619eac81afd5770e49e06c7459744c95248
:0c5dd8eaf024071d182f3cc927a8c06d76cdc9d2
:4da060e850530846fdb31fb07b46e8c12cd99ab7
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:0d2fa8f9d879ec9f81600e2d6108998ccf36f841
:a240ab21b06de9d167272d0ed01518f9061a4064
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:08acb0a715c0e1a9459a6b9a5de6fe0110b7539d
:159f6305f30a1edf18abe4487405dd3c577ff81f
:4a0776d2b24e7540fc1445e042e7e4929349f466
:e195e96c3b4e414130e58547c9f1d2fe106e0954
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:0a3b6efa4f5cbe6ab8e8f93df35b26cbe6a0782c
:7814a1c7c9b7eaa69bdef3c771f9ff77704b8382
:2cf145d29d53946953c013b761099f514ec75f75
:60f736171416bb4e0b4671308be6688143f65c00
:3b28da885ff278eeeefef5f422cf31ae798398fc
:141cb751a39df2fc7d01612a6c5ce59e370c03e5
:14553fd64c3391287f7266322d8706aebb7e3d5e
:556dc456e04150d23e59763dce9a3be937267957
:406530fe55f3b71d5447e994d1d1ccfae09d4dfa
:474165d3b4540e241e3e6fb5eab7e7493ad127cf
:57528270463272277a6a10a33721cfd7d6b3f296
:b19c85dd97c0f3236fcdb90cb7188bb48eb14b4b
:5e37d468f12ba00defdf1568a54eeacbe2e6e576
:5cc99abf24f7bfe618c06d0906f7b2364337fbdc
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:12b8f878874f9e3265f52c2fec75f39f95125704
:384de3b501d8913abf80287279eeefcffef05a9a
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:3c708917c76dfe53257038d26bb67650dad8af94
:a59c54d8e35a6abb762d7f02e38c28eeb13d5663
:2769313796d600526c151df1df0dbc709809fa3e
:64b179f00cdb231429678a327048cf465a272b6f
:85eb1e2f2f415c3b0ab8961703493850805e07d2
:015461eb1dbf4f80b87a572a36090bc191d86534
:b7682082f141bd7b161d2b102f3565b085cd3975
:a416b9e760789993ae1a3e267f879744ccc45f31
:c0b4c13659ad8d22c834454797e4ca1854455f8a
:5cf14e251978e8f9192ad52b396136d7f9f22f26
:2dc4e4ea515eca25191148452fac07de08443eb8
:13a5b8399a11a5bca4b915780427231991c031f8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:2939b34615fc8adfc954365fabf47aa99cf9a15c
:6a75e86d3d67c3fe88c36d2bd0c9988f9910e653
:311e19a345eec807259e2c3b0519d9c8e2734579
:e012145a98558b7d015f3ccf3cacfac44b498980
:e983a8345103b91550160b7549449a8a82ab02e7
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:f5972ca949be5ea714d53769e532478f9d1b6f56
:e98a9e74d9ac6f1dab330a768cca88c147c17879
:145be1319d8c8553fb2ea645d5c9f2351ef6fe84
:861b8f00570f7e23ba89d21cbd047a302066d339
:af97663d7b1eb6064f63b0bd30df9dcd6357aad3
:ad40ba46c18cd660a0cc169376760174b5f3db4d
:1305631487de7c3accd26a43abe0c42c14d7f24d
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:1430f7f500ae0c336a2a0f1d3ea9440bd950cd52
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:f0acc89b63cb756c94aac911571a45746083bce9
:db3e22a81f4c2de1eaa253d71ece194bb6f1f830
:62f95e57bc5d5c38b28fd960790a5c0989dd587b
:8b64251424d56d05d721c8b3cd40918841acc3e8
:dc04e8c19b7650f82f4054a664b8e3702dccc4db
:5d86d516501190bd56650ce243e9518a192cc4d6
:c80d342cd8380b721df19011394f3c1c30fa51d3
:9220155cc75d064b55d74ba9918d92a8993a7d49
:31d8192b69d342582e8872c55a920908df36da56
:af95c4698a32dd69aeb960e5741d814f52f5d0ff
:f3e6118bb7daa8bc32dc0f2e55f57ab0fa35ee2f
:4c3a46c6e3d3ab2449e57c3d7d39f5e5f81db34e
:a3350b1fa79c369fd0a35e685a9e2eba73deb30e
:9ab1595028e3421e37442d01b1147b7717d9616b
:73d82d729cbc5288e53efc5e39011c5e151313be
:41b8e2a01e02cf7c01b87af9d6b07ce235d80416
:c05e4625ed11149b827e48ad111b0412d7f8064f
:d81722a6c8db0e371c7d3d408ec69eb8ca50bada
:a6dc6d6a9345fa9f4e35e07b6b5d0039c09b7bb3
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:b6c93a5453a4c9a14335566f26be345c228bd618
:4ac0f9446bbfe47ac128b5d764c1340d4a8918e9
:dccae827f07b455db09902fe2063e5ae33d2c302
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:26883f508da875084090d8220f276dbda913957f
:e7bf11d9e8022954babb06ff4755bd9bb0443c39
:7b0516e9b3f6502abb6b3ab1b65fb406d7d48902
:d58926d5df1adcb5acc5796e99efd5c5ef5537b7
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:49bab5dc5580452762f3c842b5a8f8adf7152b45
:77d412c9958c720e1121162eda674cf0bbf2387b
:47d7cbe5cd47d046986d68676b13ce3e871bad32
:ff72394ee27216c2380a40a6c86ba8474d269c94
:bf0e0e6feaaf338df1f82da0c349fe48ae80639b
:6c62db659622616558823abb1c12f7c216fed997
:4e267557ed8ed7ddf2d459581e8b96c5038e747c
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:826bb4d8376c62b913b61301b276adab50e11c5a
:5404c730578b4f116d71f0450b0622668b5a7217
:c25551e4f8f283ab55cb499112f486009e924d42
:a36daa3e21769b1ec3b29ba1f285e862dcabea85
:4c874c40d024f847e4fd8aeb10ef2429c08aa5a6
:23d1086014ed5544b3df4cee1f95694032252322
:c246b6e25272b73ffbf4be8e5407fd6b6ad00837
:15f54c011b56e2756062557c16accf5ae62ba473
:a947ec297d04a71a81219098a7039a279868407d
:951573de7338b58f28235c7743747a427cc7d8d0
:27c265711f34d2db06adeb462e9924006df97926
:ed5e48c86d6ff214036febc08e9dc97dd154c593
:ad5f6de6a4d41e6b53f0c86886ef2e3f1df36f27
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:eb96f7db2925b8c8b06f14a1af44097c2448d9cf
:28a29859df509d3d1edaf8bf5c1e41bc7c824df4
:abe62317f09b45f5d5e681f32f3f98079fa9226e
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:b238756196469156df058e5a56710d701e4e9245
:7875646b4ab3ceb0c3fbcf0293d913c02fd140b7
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:d3f91aa2312fa4c1f11721ab9b45bd8ca59e0f4d
:3315c5df9ef78b4836cffd5bc39f02777547176c
:3fef793d31e6737400af94c5b121594d3aff98ba
:96ad1aa3f29e70324cd9073eef2ef17c09972f2c
:4cc161da27a2e8fcff9a6862080c347d34446fc4
:7bca359d2f13a966cc428b42ac1919cb9a628f68
:e059d57b917964c7ff204ba5472454221b6af2d3
:875433a169f8a74d7d001f2cfa4bc02b445caf7e
:de6a505586d1f5b200592e907c5364d38e277c86
:b70e4818fe0cd74e19bb16629722533eb46a6b25
:6c0b90c10afebe0b60058af041d885d6f862737a
:79e80c3ff3bff928d057b095c47d345e345e138a
:c16193cfe3eb02dc1d2451177325f25a02ce714e
:095e5af6d21569f2041728e801cb7dce22e28440
:19b177c4326f3e40df76a9f0bdb452f39d3997dd
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:806effb2fa391470a2d354979a064f3c9101c87f
:b9a366d75242dddd9d6643cfa18bc7150298a677
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:e8011ed6a97e164657ab0a6727626cef53e3efbf
:c73e79c245127e9733f134a37f5f4a2395dacd6e
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:7787b86f9784dc1968f61124e20efb8a82019a56
:ef32b1712537c9ac0caad0218b2bf0ca0693f82e
:49931b2c4aee842fba3a4d908ca1f425b52eeae5
:9c6c9cb0c87e6b092f5b58b6b6a61fc747716158
:831fb5cb4a9781f63f503749bd9ac4154fea8c00
:91c61dddb4ea15261c76c958afcbf368a6e77f70
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:172e24f337d07bd7c090111a4c1b1085a951ea2f
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:4fdeb1d08939640c6023c52bdd9bff72d4d00b51
:94c3da1e3566c757f6b87166fb7416db2dff479f
:4b2139864c17af31e9d6ddec328cb26b86f09c88
:63c6440582432d7a60e5de8fb838e58f30d73eca
:6c145e3a01cb82e59a5dc3603a1376a139110dbe
:ea36db45125395d792f6c9a44af273ca54fa25b6
:a7dca7bd89a299ddb05751fe6dd0d6df6cc4d3b1
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:d8c466268a8129b003c6d2e4ed9e1187c71281ae
:15bab279752ad8e30f901abae77bcb1ed1f38977
:adf113737b7276ebab10cf3753b3f59428ac6f24
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:3c416f51c30538c0a59cc51d5a389850064633cc
:b90e5b098905de4db10f7b1e91fb60602a456bba
:050b31a5186168137919de23ef09f89550b0301d
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:54e9dc874e550ab0f4c29f24a050c88a28d883d7
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:14893b8ea58d527cb0f0e66f2539e7b70d149b84
:e29bea78728d0fed313f3accca35144ca995c3a9
:ca67eb28fc58e52c13a7e92d6a5e17282da467b1
:66b15f23db5e576f3ca27ac0aa9bd5966cde2f08
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:2c65f9441561aedc287ebeea2851f1ea0bb472a5
:9a377769d4d0246952454cb0dda67f91ae6cb76c
:789cf4bb968a46f24482545a5b0bfe2f691d6e82
:2ca8544b0ff9269420c23a0ac22da52b7894148b
:68b088c4046cd9ecb73bd966c37de83a72d8176e
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f889018abfa299a34e785e636c9946f74eefcae5
:323e1df8e95cbf5d105a0b5760a905e590ba8df0
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-sdstern
:XDG_SESSION_ID=28
:HOSTNAME=sds-desk.sterndata.local
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-N4Z7Ij/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=a28554fe28a8de42fff7945200000011-1306593939.471182-451485836
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-N4Z7Ij
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=sdstern
:DESKTOP_AUTOSTART_ID=10acfeca1231ff04b130659394132687900000136340002
:SSH_AUTH_SOCK=/tmp/keyring-N4Z7Ij/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/13634,unix/unix:/tmp/.ICE-unix/13634
:USERNAME=sdstern
:DESKTOP_SESSION=gnome
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sdstern/bin
:MAIL=/var/spool/mail/sdstern
:_=/usr/bin/rhythmbox
:QT_IM_MODULE=xim
:PWD=/home/sdstern
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=13626
:GDM_LANG=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/sdstern
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=sdstern
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-WHwqFYGASu,guid=e7b78fc49ad3a10acc32048b000143c5
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/sdstern
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-sdstern-FDOYMe/database

event_log:
:2011-05-29-14:26:36> Analyzing coredump 'coredump'
:2011-05-29-14:26:42  Coredump references 230 debuginfo files, 2 of them are not installed
:2011-05-29-14:26:50  Not using downloaded repomd.xml because it is older than what we have:
:2011-05-29-14:26:50    Current   : Sat May 28 08:44:02 2011
:2011-05-29-14:26:50    Downloaded: Sat May 28 00:35:51 2011
:2011-05-29-14:26:53  Looking for needed packages in repositories
:2011-05-29-14:27:17  Packages to download: 2
:2011-05-29-14:27:17  Downloading 0.89Mb, installed size: 3.46Mb
:2011-05-29-14:27:18  Downloading (1 of 2) gstreamer-plugins-ugly-debuginfo-0.10.18-1.fc15.i686.rpm: 100%
:2011-05-29-14:27:18  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-29-14:26:37.4100/gstreamer-plugins-ugly-debuginfo-0.10.18-1.fc15.i686.rpm
:2011-05-29-14:27:18  Caching files from unpacked.cpio made from gstreamer-plugins-ugly-debuginfo-0.10.18-1.fc15.i686.rpm
:2011-05-29-14:27:19  Downloading (2 of 2) quvi-debuginfo-0.2.16-1.fc15.i686.rpm: 100%
:2011-05-29-14:27:19  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-05-29-14:26:37.4100/quvi-debuginfo-0.2.16-1.fc15.i686.rpm
:2011-05-29-14:27:19  Caching files from unpacked.cpio made from quvi-debuginfo-0.2.16-1.fc15.i686.rpm
:2011-05-29-14:27:19  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-05-29-14:26:37.4100
:2011-05-29-14:27:52  Backtrace is generated and saved, 61189 bytes

Comment 1 Steven Stern 2011-05-29 19:29:36 UTC
Created attachment 501648 [details]
File: dsos

Comment 2 Steven Stern 2011-05-29 19:29:38 UTC
Created attachment 501649 [details]
File: maps

Comment 3 Steven Stern 2011-05-29 19:29:41 UTC
Created attachment 501650 [details]
File: backtrace

Comment 4 Jan Henrik Hasselberg 2011-06-02 14:56:13 UTC
Package: rhythmbox-2.90.1-10.git20110502.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Rhythmbox sometimes crash silently in the background when listening to mp3 stream / radio.

Comment 5 Sergey Kurtsev 2011-08-19 16:14:33 UTC
Package: rhythmbox-0.13.3-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. ??
2.
3.

Comment 6 denvor 2011-09-19 08:16:56 UTC
Package: rhythmbox-0.13.3-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.open the software, and play
2.
3.

Comment 7 abrt-bot 2012-03-21 17:30:12 UTC
Backtrace analysis found this bug to be similar to bug #703242, closing as duplicate. This bug seems to belong to component gstreamer, gstreamer-plugins-base, gstreamer-plugins-good or pulseaudio.

Bugs which were found to be similar to this bug: 
  Miro: bug #644785, bug #671915, bug #675872
  clementine: bug #688736
  empathy: bug #727661
  exaile: bug #621163, bug #647450, bug #651874
  gnome-gmail-notifier: bug #676950
  gstreamer: bug #622115, bug #628957, bug #684379, bug #714366
  pidgin: bug #630761, bug #650671, bug #675521, bug #702179, bug #705795
  pulseaudio: bug #626187, bug #640207
  radiotray: bug #681392, bug #691767, bug #693902, bug #719455
  rhythmbox: bug #621126, bug #621145, bug #627396, bug #628092, bug #647839, bug #657634, bug #659797, bug #662137, bug #664387, bug #665694, bug #665840, bug #673528, bug #682405, bug #701802, bug #728617, bug #731708, bug #733864
  totem: bug #618884, bug #630185, bug #632821, bug #635254, bug #646537, bug #655274, bug #656330, bug #658302, bug #665276, bug #665791, bug #694331, bug #698006, bug #702896, bug #703242, bug #726964, bug #728661, bug #738496

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 703242 ***


Note You need to log in before you can comment on or make changes to this bug.